uuid: 71909d0c-6286-4207-8d1a-c985b2273611
langcode: en
status: true
dependencies:
  config:
    - node.type.resource
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.resource
target_entity_type_id: node
target_bundle: resource
default_langcode: site_default
language_alterable: true
